Bug 1829564 - [epel8] Please build f32-backgrounds in EPEL8
Summary: [epel8] Please build f32-backgrounds in EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: f32-backgrounds
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-29 19:10 UTC by Troy Dawson
Modified: 2020-05-21 03:40 UTC (History)
1 user (show)

Fixed In Version: f32-backgrounds-32.2.2-1.fc32 f32-backgrounds-32.2.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-07 03:10:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Troy Dawson 2020-04-29 19:10:10 UTC
There are some graphical packages that need f32-backgrounds, for EPEL8.
Specifically the updated kde-settings needed for the updated KDE Plasma desktop that is being built for EPEL8.

Please branch and build f32-backgrounds for EPEL8.

If you do not want to do that, could you please give me commit access for f32-backgrounds so I can branch, build and maintain it there.  I am the EPEL8 maintainer for f31-backgrounds.

Comment 1 Luya Tshimbalanga 2020-04-30 06:56:57 UTC
Hello Troy, 
I request branch for EPEL8:
https://pagure.io/releng/fedora-scm-requests/issue/24663
https://pagure.io/releng/fedora-scm-requests/issue/24664

I also give you commit access for f32-backgrounds so you can maintain the EPE8 branch.
Let know when you can use them.

Comment 2 Fedora Update System 2020-05-05 08:08:21 UTC
FEDORA-2020-7295a3fa45 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7295a3fa45

Comment 3 Fedora Update System 2020-05-05 08:08:22 UTC
FEDORA-EPEL-2020-c6f18289e3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c6f18289e3

Comment 4 Fedora Update System 2020-05-06 02:23:15 UTC
FEDORA-2020-7295a3fa45 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7295a3fa45`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7295a3fa45

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-06 05:11:05 UTC
FEDORA-EPEL-2020-c6f18289e3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c6f18289e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-07 03:10:04 UTC
FEDORA-2020-7295a3fa45 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-05-21 03:40:49 UTC
FEDORA-EPEL-2020-c6f18289e3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.